a.donation-switcher {
    margin: 0 auto 20px;
}

.unicef-ajax-multistep-donation-form.block-donation-form-block .form-actions.step-donation_amount .form-item-disclaimer p {
    font-size: 10px;
    line-height: 18px;
}

.form-item-payment-processor-selection-auto-adjustment {
    display: inline-block;
}

.form-actions.webform-actions.step-thank_you {
    text-align: center;
}

.form-actions.webform-actions.step-thank_you .donate-form-next-btn {
    float: none;
}

.unicef-ajax-multistep-donation-form.block-donation-form-block .donation-tabs ul.nav.nav-tabs > li {
    border-radius: 10px !important;
}

.unicef-ajax-multistep-donation-form.block-donation-form-block .donation-radios-wrapper .form-type-radio label span {
    border-radius: 10px !important;
}

.unicef-ajax-multistep-donation-form.block-donation-form-block input, .unicef-ajax-multistep-donation-form div.StripeElement {
    border-color: rgb(159, 146, 146) !important;
    border-radius: 5px !important;
}

.unicef-ajax-multistep-donation-form.block-donation-form-block select, .unicef-ajax-multistep-donation-form.block-donation-form-block .input-group select.form-control:last-child {
    border-color: rgb(159, 146, 146) !important;
    border-radius: 5px !important;
}